<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="y82 c. 1" xml:id="y82_1" facs="y82_1.jpg" /><persName n="y82_15" type="0" ref="#638">Arigho di Nicholò</persName> <w n="y82_13" type="arti e mestieri" ref="#2468" pos="s.m.">dipintore</w> de' dare, a dì j di <w n="y82_3" type="calendario" ref="#3212" pos="s.m.">gienaio</w> 1408, <w n="y82_5" type="monete" ref="#2845" pos="s.m.">fiorini</w><lb />
               quaranta, <w n="y82_1" type="monete" ref="#7081" pos="s.m.">soldi</w> diciasette, <w n="y82_10" type="monete" ref="#2420" pos="s.m.">denari</w> x, a <w n="y82_9" type="metalli" ref="#5351" pos="s.m.">oro</w>; <w n="y82_14" type="diritto economia politica" ref="#691" pos="v.">asegnoloci</w> per <w n="y82_11" type="diritto economia politica" ref="#2404" pos="agg./s.m.">debitore</w> in <w n="y82_2" type="diritto economia politica" ref="#2127" pos="s.m.">chonto</w><lb />
               vechio <persName n="y82_4" type="0" ref="#3017">Franciescho di Marcho</persName>, da <w n="y82_6" type="diritto economia politica" ref="#4239" pos="s.m.">Libro</w> Biancho <hi rend="italic">B</hi>, a <w n="y82_7" type="" ref="#1662" pos="s.f.">c</w><sic>.</sic> 457. Àsi a<lb />
               <w n="y82_8" type="diritto economia politica" ref="#2120" pos="v.">chontare</w> cho lui di <w n="y82_12" type="" ref="#4127" pos="s.m.">lavorio</w> ci à fatto.<lb />
               <formula>(Libro Nero B, Debit. e Credit., a e. 26.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>